<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.clean.CleanPageFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        tools:ignore="UselessParent">

        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:srcCompat="@drawable/img_shuju" />

            <TextView
                android:id="@+id/tvSize"
                android:layout_width="@dimen/dp_238"
                android:layout_height="@dimen/dp_50"
                android:layout_gravity="center"
                android:layout_marginTop="@dimen/dp_20"
                android:background="@drawable/bg_00e4fd_0066ff"
                android:gravity="center"
                android:text="@string/redundant_files_found"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                android:textStyle="bold" />
        </FrameLayout>


        <TextView
            android:id="@+id/tvPath"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:ellipsize="end"
            android:gravity="center"
            android:paddingHorizontal="@dimen/dp_8"
            android:singleLine="true"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            tools:text="@string/scan_completed" />
    </LinearLayout>

</FrameLayout>